


<h1><a name="code_jam" id="code_jam">Code Jam</a></h1>
<div class="level1">

<p>

<a href="http://code.google.com/codejam/" class="urlextern" title="http://code.google.com/codejam/"  rel="nofollow">Google Code Jam</a>: <a href="http://en.wikipedia.org/wiki/Google_Code_Jam" class="interwiki iw_wp" title="http://en.wikipedia.org/wiki/Google_Code_Jam">Google Code Jam</a> <br/>

</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Code Jam" [1-120] -->
<h2><a name="my_performances" id="my_performances">My Performances</a></h2>
<div class="level2">

<p>

<a href="http://code.google.com/codejam/contest/scoreboard?c=544101#sp=521" class="urlextern" title="http://code.google.com/codejam/contest/scoreboard?c=544101#sp=521"  rel="nofollow">2010 - Round1A (524th)</a> <br/>

<a href="http://code.google.com/codejam/contest/scoreboard?c=635102#sp=1081" class="urlextern" title="http://code.google.com/codejam/contest/scoreboard?c=635102#sp=1081"  rel="nofollow">2010 - Round2 (1093th)</a> <br/>


</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "My Performances" [121-] -->